Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:12:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery gab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  00 Bot:  Please enter your name Customer:  gab Bot:  Hi Gab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0553406587 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9658602064 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Gabrielmabia07@gm
 ail.com Bot:  Please enter your number Customer:  0553406587            05:28 PM, 06th May                   Mohammed                   Hi,Good Evening, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           05:29 PM, 06th May                     gab                    Can you check my order           05:29 PM, 06th May                     gab                    Any update?           05:29 PM, 06th May                     gab                    Order # 9658602064           05:29 PM, 06th May                     gab                    Hey           05:33 PM, 06th May                   Mohammed                   hold on for a moment please so I can check           05:41 PM, 06th May                   Mohammed                   as i can check the  order was placed 5/5/2021           05:42 PM, 06th May                   Mohammed                   it will be delviered within 1-2 days           05:42 PM, 06th May                   Mohammed                 
   Is there anything else I can assist you with?           05:42 PM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529796